websphinx(1)

NAME
websphinx - native-messaging backend for SPHINX browser webextensions

SYNOPSIS
websphinx is not meant to be run by a user.

DESCRIPTION
websphinx is a native-messaging backend for webextensions that expose the SPHINX password storage protocol in a browser. When a browser starts and the appropriate extension is installed it starts the native-messaging backend automatically.

REPORTING BUGS
https://github.com/stef/pwdsphinx/issues/

AUTHOR
Written by Stefan Marsiske.

COPYRIGHT
Copyright © 2023 Stefan Marsiske. License GPLv3+: GNU GPL version 3 or later https://gnu.org/licenses/gpl.html . This is free software: you are free to change and redistribute it. There is NO WARRANTY, to the extent permitted by law.

SEE ALSO
https://github.com/stef/websphinx-chrom/

https://github.com/stef/websphinx-firefox/

sphinx(1)